html{
    width:100%;
    margin:0;
    padding: 0;
    height: 90%;
}
body{
    width:100%;
    min-height: 100%;
    margin:0;
}

#main{
    margin-left: 30%;
    margin-top: 1%;
    width:40%;
    /* background: lightcoral; */
}
#reject_main {
    margin-left:25%;
    margin-top:1%;
    width:50%;
}

.input_container{
    text-align: center;
}
input[type=text], input[type=email], input[type="password"] {
    background: lightgray;
    width:90%;
    border:1px solid transparent;
    padding-left:3%;
    height:30px;
}
.buttonarea {
    margin:auto;
    text-align: center;
}
.buttonarea > input {
    height:30px;
    border: 1px;
    border-radius: 10px;
    background: #ed1c24;
    color: white;
}
.buttonarea > input:hover, .buttonarea > input:focus {
    background: white;
    color: #ed1c24;
    border: 1px #ed1c24 solid;
}
.label {
    font-family: 'DINPro-Regular';
    font-weight: 100;
    color: Black;
    display: block;
    margin-left: 5%;
    margin-top:1%;
    margin-bottom: 0;
}

img{
    max-width:100%;
    height:auto;
    align-self: flex-start;
}
.logoarea {
    height: auto;
    margin:auto;
    text-align: center;
}
.logoarea img {
    max-width: 70%;
}
.bottomarea {
    height: auto;
    margin:auto;
    text-align: center;
}
.bottomarea img {
    max-width: 90%;
}
.bottomcats {
    height: auto;
    margin:auto;
    text-align: center;
}
.bottomcats img {
    max-width:50%;
}
.bottomline {
    height: auto;
    margin:auto;
    text-align: center;
}
.bottomline img{
    max-width:100%;
}
.disclaimer{
    height: auto;
    text-align: center;
    margin:auto;
    margin-bottom:2%;
    max-width:50%;
}
.disclaimer span {
    font-family: 'DINPro-Regular';
    font-weight: 100;
}
.text {
    text-align: center;
    width:100%;
}
@media only screen and (max-width: 768px) {
    #main {
        margin-left: 5%;
        margin-top: 1%;
        width:90%;
    }
    .bottomcats img{
        max-width: 90%;
    }
    #reject_main {
        width:90%;
        margin-left: 5%;
        margin-top: 1%;
    }
  }